a:link {
	color: #00FFFF;
}
a:visited {
	color: #00FFFF;
}
a:hover { 
	text-decoration:underline; 
	color: #FF0000;
}
body { 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:#000080;
	background-image:url(/IMAGES/BkgdName.jpg);
}
span {color:#FF0000; cursor: pointer; font: 12px Arial, Helvetica}
span:hover{ text-decoration:underline; color: #FF0000 }	
table {
	width:100%;
	padding:inherit
}
td,th { 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.headerHeight { height:160px }
.itemBorder { border: 1px solid black }
.itemText { text-decoration: none; color: #FFFFFF; font: 12px Arial, Helvetica }
.itemText2 { text-decoration: none; color: #FF0000; font: 12px Arial, Helvetica }
.logoCol { width:50% }
.menuCol {
	width: 80px;
	height: 204px;
	display: block;
	margin-left: 0px;
	margin-right: auto;
	margin-top: 0px;
}
.photo {
	display: block;
	margin-left: auto;
	margin-right: 0px;
}
.style2 {color: #FF9900}
.tableBorder { border-color:#808080 }
.textCenter { text-align:center }
.title {
	font-size: xx-large;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
}